#ifndef CRC16_CCITT_h
#define CRC16_CCITT_h

static const uint16_t CRC16_init = 0xFFFF; // As per CCITT spec. Can change if desired.

uint16_t Compute_CRC16(uint8_t *u8Data, const uint16_t DataLen, uint16_t u16CRC); // no reflections, no final XOR. As per CCITT spec.

#endif // CRC16_CCITT_h
